Bug 5215 - Bugs out when selecting norwegian install
Summary: Bugs out when selecting norwegian install
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-18 21:19 UTC by Trond Eivind Glomsrød
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-25 02:43:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 1999-09-18 21:19:43 UTC
When selecting Norwegian install,  the installer soon exits
with a python exception

190 self.set(self.abbrevMap[lang])

Comment 1 Michael K. Johnson 1999-09-25 02:43:59 UTC
Fixed in our current development sources.


Note You need to log in before you can comment on or make changes to this bug.